mav_SMSCallbackObjectRmvSet(3)

NAME
mav_SMSCallbackObjectRmvSet - Set/exec SMS "remove object" callback.

LEVEL
Maverik Level 3

SYNTAX
void mav_SMSCallbackObjectRmvSet(MAV_SMSClass *sc, MAV_SMSCallbackObjectRmvFn fn);

int mav_SMSCallbackObjectRmvExec(MAV_SMS *s, MAV_object *o);

ARGUMENTS

DESCRIPTION
sets the "remove object" callback function for SMS class sc to be fn. The callback is called when an object is removed from the SMS. calls the callback function registered by mav_SMSCallbackObjectRmvSet for object o.